
import React from 'react';
import { usePersonContext } from '../hooks/PersonContext';
import JobHistory from './job/JobsHistory';

export default function Projects() {
    const person = usePersonContext()

    return person.projects ? (
      <JobHistory
        jobs={person.projects}
        heading='Projects'
        currentHeading='Currently active'
        />
    ) : <></>
}
